<template>
  <div>
    <carousel class="carousel-one" :autoplay="true" :nav="false" 
      :items="4" :margin="20" :stagePadding="10" :loop="true"
      :responsive="{
        0:    { items:1, nav:false },
        600:  { items:2, nav:false },
        1200:  { items:4 },
        2400: { items:6 }
      }"
    >
      <img src="../../public/images/1.jpeg" class="shadow-2">
      <img src="../../public/images/2.jpeg" class="shadow-2">
      <img src="../../public/images/3.jpeg" class="shadow-2">
      <img src="../../public/images/4.jpeg" class="shadow-2">
      <!-- <img src="../../public/images/5.jpeg" class="shadow-2">
      <img src="../../public/images/6.jpeg" class="shadow-2">
      <img src="../../public/images/7.jpeg" class="shadow-2">
      <img src="../../public/images/8.jpeg" class="shadow-2"> -->
      <img src="../../public/images/9.jpeg" class="shadow-2">
      <!-- <img src="../../public/images/10.jpeg" class="shadow-2">
      <img src="../../public/images/11.jpeg" class="shadow-2">
      <img src="../../public/images/12.jpeg" class="shadow-2">
      <img src="../../public/images/13.jpeg" class="shadow-2">
      <img src="../../public/images/14.jpeg" class="shadow-2">
      <img src="../../public/images/15.jpeg" class="shadow-2">
      <img src="../../public/images/16.jpeg" class="shadow-2"> -->
      <img src="../../public/images/17.jpeg" class="shadow-2">
      <!-- <img src="../../public/images/18.jpeg" class="shadow-2">
      <img src="../../public/images/19.jpeg" class="shadow-2"> -->
      <img src="../../public/images/20.jpeg" class="shadow-2">
      <img src="../../public/images/21.jpeg" class="shadow-2">
      <!-- <img src="../../public/images/22.jpeg" class="shadow-2"> -->
    </carousel>
  </div>
</template>

<script>
import carousel from 'vue-owl-carousel'
export default {
  data() {
    return {
      message: ''
    }
  },
  components: {
    carousel
  },
}
</script>

<style>
.carousel-one img {
  border-radius: 6px;
  height: 360px
}

</style>